Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 10

#0 Re : -1 »  [HOW TO] adesklets : installation sous Ubuntu Breezy » Le 23/11/2005, à 18:55

simeona
Réponses : 197

slt les gars,

j'ai des souci kan j'ai voulu compiler adesklets,

checking for fontconfig... no
configure: WARNING:
-----------------------------------------------------
`fontconfig' was not found on your system.
Although `adesklets' will work anyway system-wide
automatic font detection will not occur:
it is therefore quite possible that only the
default font provided with the package will display.
-----------------------------------------------------
checking for fork... yes
checking for X... libraries /usr/X11R6/lib, headers 
checking for gethostbyname... yes
checking for connect... yes
checking for remove... yes
checking for shmat... yes
checking for IceConnectionNumber in -lICE... yes
checking for XOpenDisplay in -lX11... yes
checking for imlib2-config... /usr/bin/imlib2-config
checking for imlib2 - version >= 1.1.2... ./configure: line 8311: test: 1.004: integer expression expected
yes
checking for imlib2... checking for imlib2 - version >= 1.2.0... ./configure: line 8386: test: 1.004: integer expression expected
yes
checking for imlib2 program linking... no
configure: error: Cannot link Imlib2 program.
If you specified you did not want X support this can be caused
by your Imlib2 installment being configured so it needs it
or conversely. In that case reinstall Imlib2 with proper
--enable-x11-support parameter (as from enlightement CVS)
before retrying to configure this package.

#1 Re : -1 »  [HOW TO] adesklets : installation sous Ubuntu Breezy » Le 24/11/2005, à 14:15

simeona
Réponses : 197

hello,
(Rapass) ... justement j'ai les deux paquets d'installer mais ca marche pas

dpkg -l | grep imlib
ii  gdk-imlib1                            1.9.14-16.2ubuntu4                 imaging library for use with gtk (usin
libp
ii  imlib-base                            1.9.14-16.2ubuntu4                 Common files needed by the Imlib/Gdk-I
ib p
ii  imlib-progs                           1.9.14-16.2ubuntu4                 Configuration program for Imlib and GD
Imli
ii  imlib2-demo                           1.2.1.004-1                        Imlib2 demo's
ii  imlib2-loaders                        1.2.1.004-1                        Additional loaders for Imlib2
ii  imlib2-test                           1.2.1.004-1                        Imlib2 test programs
ii  libimlib2                             1.2.1.004-1                        Powerful image loading and rendering l
rary
ii  libimlib2-dev                         1.2.1.004-1                        Imlib2 headers, static libraries and d
umen

#2 Re : -1 »  [HOW TO] adesklets : installation sous Ubuntu Breezy » Le 24/11/2005, à 14:34

simeona
Réponses : 197

ca y est ca marche, par contre je sais plus trop cke j'ai fait mais je vais vous  dire ca ...... c en train de compiler

#3 Re : -1 »  [HOW TO] adesklets : installation sous Ubuntu Breezy » Le 24/11/2005, à 14:38

simeona
Réponses : 197

alors, j'ai installer les lib suivants :

  sudo apt-get install  libfontconfig1-dbg libfontconfig1-dev libxft-dev libxft2 libxft2-dbg libftdi0

et ca marche !!

#4 Re : -1 »  [HOW TO] adesklets : installation sous Ubuntu Breezy » Le 24/11/2005, à 15:59

simeona
Réponses : 197

en fait, je pense que  libxft est néccessaire pour imlib.
Et vu qu'au début, je pensais que c'etait imlib qui était mal installé, donc je voulais le compiler.

#5 -1 »  problème adesklets, yab et gtk » Le 22/11/2005, à 10:34

simeona
Réponses : 10

Salut,

En fait je voulais juste savoir si quelqu'un a eu le meme pb que moi avec avec adesklets

Pour le moment j'utilise juste yab avec, et ca marche nikel sauf que....;;
Il plante(disparait) quand j'ouvre des applications gtk : gimp, dia,....


merci!!:P

#6 Re : -1 »  problème adesklets, yab et gtk » Le 22/11/2005, à 10:53

simeona
Réponses : 10

le problème c'est qu'il disparait completement. Et en relancant adesklets, ca n'arrange rien.
En fait kan je lance des applis comme gimp, dia,... il tue tous les processus liés à adesklets parce que kan je fais 'killall -9 adesklets' il dit qu'il n'y a aucun processus à  tué.

PS: c'est lié au applis gtk je pense parce emacs, xmms, xine, eterm,.... ne le fait pas planter

#7 Re : -1 »  problème adesklets, yab et gtk » Le 22/11/2005, à 15:12

simeona
Réponses : 10

je te dirais ca ce soir ou demain car je suis en cours la.

Par contre, je l'ai installé via apt-get  sous fluxbox

#8 Re : -1 »  problème adesklets, yab et gtk » Le 23/11/2005, à 10:33

simeona
Réponses : 10

slt,

alors j'ai regardé hier soir donc
adesklet 0.4.8
yab 0.0.2
tongue

#9 Re : -1 »  apt-build » Le 21/12/2005, à 23:39

simeona
Réponses : 6

slt!!

J'ai tester apt-build sur ma debian et l'ubuntu mais ça marche pas du tout. Si vous avez une petite idée parce que j'ai déjà cherché un peu mais j'ai pas trouvé de doc détaillé
merci!!